<?php
if (!defined('BASEPATH'))
    exit('No direct script access allowed');
class Product_Type_Model extends CI_Model
{
    public function __construct()
    {
        parent::__construct();
    }
    function getActiveProductMatarialTypeList()
    {
        $this->db->select('*');
        $this->db->from('master_product_type');
        $this->db->where('product_type_cat',1);
        $this->db->or_where('product_type_cat',2);
        $query = $this->db->get();
        if ($query->num_rows() > 0) {
            return $query->result();
        } else {
            return false;
        }
    }
    
     function getActiveProductTypeList()
    {
        $this->db->select('*');
        $this->db->from('master_product_type');
        $this->db->where('product_type_cat',2);
        $this->db->or_where('product_type_cat',3);
        $query = $this->db->get();
        if ($query->num_rows() > 0) {
            return $query->result();
        } else {
            return false;
        }
    }
}